Bug 859096 - s-c-kdump should use /proc/meminfo always and don't calculate or use threshold for using "auto" value
s-c-kdump should use /proc/meminfo always and don't calculate or use threshol...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: system-config-kdump (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Martin Milata
Qiao Zhao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 10:36 EDT by Roman Rakus
Modified: 2014-06-18 04:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-kdump-2.0.10-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:19:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2012-09-20 10:36:30 EDT
Description of problem:
ssia

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Roman Rakus 2012-11-28 11:21:21 EST
Fixed in system-config-kdump-2.0.10-2.el7
Comment 3 Qiao Zhao 2013-09-29 01:42:58 EDT
Reproduce this issue on old version (system-config-kdump-2.0.5-5.el7.noarch),
start system-config-kdump failed.

On new version package (system-config-kdump-2.0.10-3.el7.noarch.rpm), 
get MemTotal from `/proc/meminfo`
MemTotal:        1918064 kB
MemFree:          463636 kB
Buffers:            1264 kB
Cached:           428184 kB
SwapCached:            0 kB
...
From system-config-kdump get "Total System Memory" is 1873 MB.
It seems that the problem has been fixed.

So change status to VERIFIED.
Comment 7 Ludek Smid 2014-06-13 05:19:41 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.